[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.CustomAlignInsertBefore

## Declaration

Source position: buttonpanel.pas line 87

`protected function TCustomButtonPanel.CustomAlignInsertBefore(`
`AControl1: TControl;`
`AControl2: TControl`
`):Boolean; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.